/* 1024 and up */
@media screen and (min-width: 320px) {	


.page-wrap {width:320px;margin:0px auto; clear:both;font-family: 'Open Sans', sans-serif;}


.header-area {height:120px;z-index:999999;background-color:#ffffff;}

.header-row {}

.header-logo {float:left;width:200px;}

.header-logo {margin-top:20px;}


.header-logo img {width:190px;height:auto;}

.header-navigation {float:left;width:120px;font-family: 'PT Serif', serif;}

.header-banner {height:200px; background-size: 100%;background-position: center;}

.content-wrap {width:320px;margin:auto;clear:both;}

.alignwide {width:320px;margin:auto;}

.alignfull {width: 100vw !important;  position: relative;  left: 50%;  right: 50%;  margin-left: -50vw;  margin-right: -50vw;}

.alignfull .alignwide {width:320px;margin:auto;}

.tb-container {box-sizing:border-box;}

.tb-grid-column {box-sizing:border-box;}



.content-wrap h1 {font-family: 'PT Serif', serif;font-weight:normal;font-size:36px;color:#044772;margin-bottom:10px;}
.content-wrap h2 {font-family: 'PT Serif', serif;font-weight:normal;font-size:24px;color:#037ab4;margin-bottom:10px;}
.content-wrap p {font-size:14px;font-weight:400;margin-bottom:20px;line-height:26px;color:#4d4d4d;}

.content-wrap a {color:#037ab4;}
.content-wrap a:hover {color:#044772;}

.content-wrap a.cta-button-small {background-color:#044772;text-decoration:none;color:#ffffff;font-size:14px;height:30px;box-sizing:border-box;display:block;line-height:30px;padding-left:20px;padding-right:20px;text-align:center;}
	
.footer-wrap {background-color:#000000;}
.footer-area {padding-top:30px;padding-bottom:30px;width:320px;margin:0px auto;clear:both;font-family: 'Open Sans', sans-serif;}

.footer-area p {color:#ffffff;font-size:12px;}

.onpage-logo {width:302px !important; height:auto}

.member-left p {font-size: 18px;}

.member-right {padding-left:0px;}

.footer-banner1 {height:200px;;background-size: 100%;background-position: center;}
.footer-banner2 {height:400px;;background-size:cover;background-position: center;}
.footer-banner3 {background-size: cover;background-position: center;}


.footer-banner1 h2 {text-align: center; color: #ffffff; font-weight: 400;font-size:20px;}
.footer-banner2 h2 {text-align: center; color: #ffffff; font-weight: 400;font-size:20px;}
.footer-banner3 h2 {text-align: center; color: #ffffff; font-weight: 400;font-size:20px;}

.member-footer {}

.mega-menu-toggle {margin-top:40px;}

a.mega-menu-link {font-size:12px !important;}


}